/* FILE UPLOAD STYLES -------------------------------------------- */

#file_overlay{
	
	position:fixed;
	/*position:absolute;*/
	width:100%;
	top:0px;

	z-index:200;
	display:none;
	background-color: #000;
	background-color:rgba(0,0,0,8.5);
	height:100%;
	
}

#file_wrapper{
	width:100%;
	margin:0px auto;

}

#imageoverlay_insert{
	
	width:90%;
	max-width:740px;
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
	-moz-border-radius-bottomleft:40px;
	-moz-border-radius-bottomright:40px;
	position:relative;
	margin:0px auto;
	
}

#uploadform{
	
	width:90%;
	max-width:600px;
	background-color:#FFF;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	-moz-border-radius-bottomleft:20px;
	-moz-border-radius-bottomright:20px;
	border:20px #eab818 solid;
	border-top:none;
	padding:5px;
	margin:0px auto;
	color:#000;
	
}

.imageadd{
	
	display:block;
	width:125px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:14px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
	
}

.imageupload{
	
	display:block;
	width:125px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:14px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
	
}

.newimageupload{
	display:block;
	width:125px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:12px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
}

.newmovieupload{
	display:block;
	width:100px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:12px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
}

.lrgimageupload{
	display:block;
	width:100px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:12px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
}

.newmovieupload{
	display:block;
	width:100px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:14px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
}

.cancel_btn{
	
	display:block;
	width:125px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:14px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
	
}

.upload_btn{
	
	display:block;
	width:125px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:14px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
	
}

.confirm{
	display:block;
	width:125px;
	padding:5px 5px 3px 5px;
	margin:5px 0px 5px 0px;
	color:#b81651;
	font-size:14px;
	text-align:center;
	cursor:pointer;
	background-color:#eab818;
	border:none;
}

#upload_target{
	
	visibility:hidden;
	width:0px;
	height:0px;
}

#imageoverlay_insert img{
	
	max-width:400px;
	border:#F00 2px solid;
	
}

#progressBar{

	display:none;
	

}

#progressBar img{

	border:none;
	

}

#img_update{
	
	display:none;
	
}

.form_divider{
	
	height:2px;
	width:600px;
	background-color:#CCCCCC;
	margin:10px 0px 10px 0px;
	
}

.imageholder img{
	max-width:250px;
}


/* --------------------------------------------------------------- */

